Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7174 - Installer doesn't load Cyrillic console font
Summary: Installer doesn't load Cyrillic console font
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-20 12:52 UTC by pzz
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 17:16:46 UTC


Attachments (Terms of Use)

Description pzz 1999-11-20 12:52:11 UTC
When Russian language is selected in text-mode installer, the installer
begins to speak Russian but doesn't load a Cyrillic console font so
making text unreadable.

Comment 1 Jay Turner 1999-11-22 18:24:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 2000-02-22 17:16:59 UTC
This issue is resolved in the latest installer (available in beta)


Note You need to log in before you can comment on or make changes to this bug.